/********** MAIN FORUM **********/



.intranet__intro {
    display: none;
}

.asgaros-forum-overview .intranet__intro {
    display: block;
}


.intranet__intro p {
    max-inline-size: 100%;
}

body #af-wrapper a.register-link {
    display: none !important;
}

body #af-wrapper #forum-navigation a:last-of-type {
    background: #4eb249;
    border-color: #4eb249;
}

body #af-wrapper #forum-navigation a:last-of-type:hover {
    background: #66be61;
    border-color: #66be61;
}

body #af-wrapper .post-author {
    width: 100%;
}

body #af-wrapper .post-author .topic-author {
    color: #fff !important;
    background-color: #4eb249 !important;
    position: absolute;
    right: 0;
    font-size: 15px;
    line-height: 30px;
    padding: 0px 15px;
}

body #af-wrapper .topic-name a.profile-link.highlight-admin {
    color: #4eb249 !important;
}

body #af-wrapper .button-normal {
    color: #fff !important;
}

body #af-wrapper .post-author .topic-author {
    font-size: 12px;
    line-height: 24px;
}

body #af-wrapper .post-message {
    min-height: 100px;
}

body #af-wrapper .post-author .post-author-block-meta {
    font-size: 14px;
	margin-bottom: 6px !important;
}

body #af-wrapper .forum-post-header-container {
    background: var(--primary);
    padding: 2.2rem 1.2rem;	
}

body #af-wrapper .post-author-blocks {
    color: #fff;
}

body #af-wrapper .post-author .topic-author {
    color: #fff !important;
    background-color: #4eb249 !important;
}

body #af-wrapper .post-author a.profile-link {
    margin-bottom: 0 !important;
}

body #af-wrapper .post-author a.profile-link {
    font-size: 18px;
}

body #af-wrapper .post-author .post-author-block-name * {
    color: #fff !important;
}

body #af-wrapper span.mention-nice-name{
    color: #fff !important;
}

body #af-wrapper .button-red {
    color: #fff !important;
    background: #ff5454;
}

body #af-wrapper .checkbox-label span {
    color: #3a3a3a !important;
}

body #af-wrapper .post-reactions-summary .reaction-names {
    font-size: 16px;
    padding: 6px 12px;
    border-left: 3px solid #4eb249;
}

body #af-wrapper #forum-breadcrumbs {
    margin-bottom: 20px;
}

body #af-wrapper .statistics-element .element-number {
    font-weight: 500;
    font-size: 20px;
}

body #af-wrapper .statistics-element .element-name {
    font-size: 16px;
}

body #af-wrapper .statistics-element {
    margin: 25px 0;
}

body #af-wrapper #statistics-online-users {
    padding: 12px 20px;
    font-size: 14px;
}

body #af-wrapper .content-container {
    margin: 0 0 25px 0;
}

body #af-wrapper #read-unread {
    margin-bottom: 25px;
}

body #af-wrapper .forum-name {
    padding: 14px 16px 14px 0px;
}

body.asgaros-forum-overview a.forum-title {
    font-weight: 500 !important;
}



/********** MISC **********/

body #af-wrapper .forum-post-header-container .post-author .post-author-blocks .post-author-block-name a.profile-link {
    color: #fff !important;
}


body #af-wrapper input.button[type="submit"] {
    font-size: 18px;
    line-height: 40px;
    height: 40px;
    background-color: #4eb249 !important;
    border-color: #4eb249 !important;
}

body #af-wrapper input.button[type="submit"]:hover {
    background-color: #66be61 !important;
    border-color: #66be61 !important;
}

body #af-wrapper .button.cancel {
    font-size: 16px;
    line-height: 40px;
    height: 40px;
}

body #af-wrapper input[type="radio"]:checked:before, #af-wrapper input[type="checkbox"]:checked:before {
    font-family: Font Awesome\ 6 Solid;
}

body #af-wrapper input[type="checkbox"]:checked:before {
    content: "\f00c";
}

body #af-wrapper input[type="radio"]:checked:before {
    content: "\f111";
}

body #af-wrapper .title-element {
     height: auto;
     padding-top: 6px;
     padding-bottom: 6px;
}

body #af-wrapper #forum-breadcrumbs {
     margin-top: 20px;
     font-size: 16px;
}

body #af-wrapper .fas {
	color: #4eb249;
}

body #af-wrapper #statistics .fas, #af-wrapper .forum-menu .fas {
     color: #ffffff;
}

body #af-wrapper .post-author-block-avatar {
     margin: 0 auto 10px auto;
}

body #af-wrapper .post-wrapper {
     padding-top: 20px;
     padding-bottom: 20px;
}

body #af-wrapper .post-author img.avatar {
     width: 64px;
     height: 64px;
     box-shadow: none;
     border: 2px solid #e1e1e1;
}

body #af-wrapper .member-avatar img.avatar {
    height: 62px;
    width: 62px;
}

body #af-wrapper .forum-poster-avatar img.avatar,
body #af-wrapper .topic-poster-avatar img.avatar {
    height: 42px;
    width: 42px;
}

body #af-wrapper .forum-poster,
body #af-wrapper .topic-poster {
	width: 318px;
}

body #af-wrapper .forum-menu a {
     height: auto;
     padding: 4px 20px !important;
     font-size: 16px;
	 font-weight: 600;
     border-radius: 8px;
     margin: 6px 0px 6px 6px;
}

body #af-wrapper .forum-post-menu a {
     font-size: 14px;
     font-weight: 500;
}

body #af-wrapper .main-title {
     font-weight: 600;
     font-size: var(--h3);
}

body.asgaros-forum-topic #brxe-zpniuf {
     display: none;
}

body #af-wrapper .post-author a.profile-link {
     line-height: 1.2;
     font-family: "Poppins";
     font-size: 16px;
     margin-bottom: 6px;
}

body #af-wrapper #profile-content .profile-row .profile-row-title {
    font-weight: 600;
}

body #af-wrapper span.mention-nice-name {
     font-size: 14px !important;
     font-family: "DM Sans";
}

body #af-wrapper .post-reactions .reaction-icon:before {
     color: var(--primary);
     font-size: 17px;
}

body #af-wrapper .forum-post-date {
     font-size: 13px;
}

body #af-wrapper .forum-post-date a {
     font-size: 13px;
     font-weight: 500;
}

body #af-wrapper .post-meta span {
     font-size: 13px;
}

body #af-wrapper .forum-post-header {
     margin-bottom: 20px;
}

body #af-wrapper .post-reactions .reaction-number {
     font-size: 15px;
     font-weight: 500;
}

body #af-wrapper .forum-menu a:hover {
     background-color: var(--primary-hover) !important;
}

body #af-wrapper #bottom-navigation a {
     font-size: 16px;
     font-style: normal;
}

body #af-wrapper .title-element {
    font-weight: 600;
    font-size: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

body #af-wrapper .activity-element {
    padding: 12px 20px;
}


/********** INSIDE CATEGORY **********/

body.asgaros-forum-forum h1#brxe-zpniuf {
    display: none;
}

body  #af-wrapper .forum-menu .fa-plus-square:before, 
body #af-wrapper .forum-menu .fa-square-plus:before {
    content: "\2b";
}

body #af-wrapper .forum-menu .button-normal {
    background-color: #4eb249 !important;
}

body #af-wrapper .forum-menu .button-normal:hover {
    background-color: #66be61 !important;
}

/********** PROFILES **********/

body #af-wrapper #profile-header .background-contrast {
	display: none;
}

body #af-wrapper #profile-header {
    background: #fff;
}

body #af-wrapper #profile-header .background-avatar {
	display: none !important;
    background-image: none !important;
    background-color: #fff !important;   
}

body #af-wrapper #profile-header img.avatar {
    border: 2px solid #e1e1e1;
	box-shadow: 0 4px 4px -10px rgba(13, 13, 13, 0.04), 0 13px 13px -10px rgba(13, 13, 13, 0.06), 0 40px 60px -10px rgba(13, 13, 13, 0.08);		
}

body #af-wrapper div#profile-header {
    background-color: var(--primary);
    background-size: cover;
    background-image: url(https://litnet.bhclient.dev/wp-content/uploads/test-bg9.png);
}

body #af-wrapper #profile-header .user-info {
    color: #fff;
}

.profile-row-title.question-heading {
    color: var(--primary-dark);
    font-size: 24px;
    padding-top: 20px;
}


body #af-wrapper #profile-content .profile-row .profile-row-title.profile-extra {
    width: 440px;
    padding-right: 20px;
}





body #af-wrapper .topic-name a {
    color: #096acd !important;
    font-weight: 500;
}

body #af-wrapper .post-message p {
    max-inline-size: 100%;
}

body #af-wrapper a.profile-link.highlight-default {
    font-weight: 400;
}

body #af-wrapper .activity-element a {
    font-weight: 500;
}

body #af-wrapper .activity-element a.highlight-admin {
    font-weight: 400;
}

body #af-wrapper .history-element a.history-title {
    font-weight: 500;
}

body #af-wrapper .forum-post-header-container .post-author-block-name a {
    font-size: 1.8rem;
}



@media screen and (max-width: 782px) {	
	body #af-wrapper #profile-content .profile-row .profile-row-title.profile-extra {
		width: 100%;
		padding-right: 0;
		font-size: 16px;		
	}
	
	#af-wrapper #profile-content .profile-row .profile-row-value {
		font-size: 15px;
	}
	
	body #af-wrapper #profile-content .profile-row .profile-row-title {
		line-height: 1.2;
		vertical-align: middle;
	}	
}